Server requirements

-- Required Current Status
Web Server Standard Apache YES
PHP version 5.4.0 5.6.40 YES
GD library Installed Installed YES
Safe Mode Off Off YES
Curl Installed Installed YES
ZipArchive Installed Not Installed NO
Multibyte String Installed Not Installed NO
Magic Quote Off Off YES
Memory Limit 128M 256M YES